Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> GT - Next Gen and Standard
Author Message
ring_c
Involved
Involved


Joined: Dec 28, 2003
Posts: 276
Location: Israel

PostPosted: Sun Oct 23, 2005 2:21 am Reply with quote

I'm using Google Tap Beta 0.5.1 downloaded from NukeCops, dated FEB 2003!
Any newer version, before I start shooting newbies' questions?
 
View user's profile Send private message Visit poster's website
hitwalker
Sells PC To Pay For Divorce


Joined:
Posts: 5661

PostPosted: Sun Oct 23, 2005 5:53 am Reply with quote

well latest as far as i know of is gt nextgen.. Only registered users can see links on this board! Get registered or login!
version = GT-NExtGEn Beta Ver 0.4

below that you see GT-NExtGEn Beta Ver 0.4a
but when i tried that my site turned blank.
but this is easy install,as soon as you understand it..
even i did... Smile
 
View user's profile Send private message
ring_c
PostPosted: Sun Oct 23, 2005 6:36 am Reply with quote

Thanks. well, I see it's not a simple install anymore, though I prefer it in module mode.

Ok, I've removed the old GT, and will install the new generation, the minute I have some spare minutes.

Thanks alot, hitwalker.

PS: Waiting for your insights in my other post...
 
hitwalker
PostPosted: Sun Oct 23, 2005 6:41 am Reply with quote

well even i installed it on 3 websites.
meaning it has to be easy Smile
But the update?..the A?
Try it..
 
ring_c
PostPosted: Sun Oct 23, 2005 6:48 am Reply with quote

You told me 0.4 is newer than 0.4a, isn't it?
 
hitwalker
PostPosted: Sun Oct 23, 2005 6:55 am Reply with quote

No if you read those 2 downloads then you see the 0.4a was an update
 
ring_c
PostPosted: Sun Oct 23, 2005 7:01 am Reply with quote

Ok, thanks...
(Any new insights about my search tables problem?)
 
64bitguy
The Mouse Is Extension Of Arm


Joined: Mar 06, 2004
Posts: 1159
Location: Sanbornton, NH USA

PostPosted: Sun Oct 23, 2005 1:07 pm Reply with quote

You should be aware that these are two different solutions.

The NukeCops is one version of which you are running the latest release.

The other version (GT-NextGen) uses different methodogies and the latest version is 0.4a. It is also a couple of years old.

_________________
Steph Benoit Only registered users can see links on this board! Get registered or login!
1CMS, 100% Section 508 and W3C XHTML/CSS Compliant (Truly) 
View user's profile Send private message Visit poster's website
VinDSL
Life Cycles Becoming CPU Cycles


Joined: Jul 11, 2004
Posts: 614
Location: Arizona (USA) Admin: NukeCops.com Admin: Disipal Designs Admin: Lenon.com

PostPosted: Sun Oct 23, 2005 2:02 pm Reply with quote

ZX has been working on an update called 'Expert GoogleTap', aka 'Expert GT', aka 'EGT', but I don't know where the project lays at this point. You could Google it...
Only registered users can see links on this board! Get registered or login!

_________________
.:: "The further in you go, the bigger it gets!" ::.
.:: Only registered users can see links on this board! Get registered or login! | Only registered users can see links on this board! Get registered or login! ::. 
View user's profile Send private message Visit poster's website ICQ Number
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Sun Oct 23, 2005 4:12 pm Reply with quote

Be aware that 0.4 is the version that most should use. 0.4a, from my understanding, is a fix to a specific problem for a specific reason and does not apply to most of us.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
hitwalker
PostPosted: Sun Oct 23, 2005 4:14 pm Reply with quote

yes i know,when i tried it long ago my testsite went blank.
 
64bitguy
PostPosted: Sun Oct 23, 2005 5:05 pm Reply with quote

Actually no, 0.4 is the older version 0.4a is the updated version.
 
montego
PostPosted: Sun Oct 23, 2005 6:53 pm Reply with quote

Ah, I sit corrected! Why did I go through all that trouble to create a block "hack" when he already had it done (albeit, quite a bit different). Bang Head I misread either the download or a post in forums here or at GT-NextGen site. Sorry about that!

Interesting approach. Think I'll wait and see what .5 brings although I like the [L] hint for the .htaccess. For those of you who already know what the heck you're doing, I am sure you already knew that... Laughing

Regards,
montego
 
HurstOlds
New Member
New Member


Joined: Apr 22, 2004
Posts: 20

PostPosted: Sun Apr 09, 2006 12:30 pm Reply with quote

I don't mean to resurrect the old threads here, but does anyone know where I can DL Googletap?

All the posts I find reference GT's site that's down/broken. I hit up hitwalker's site, but I have to pay for it there I think.

I'll hit up NukeCops and see if there's a copy there, I didn't see it here in Raven's downloads. Been searching for a couple days now -_-

Thanks for any help
 
View user's profile Send private message
HurstOlds
PostPosted: Sun Apr 09, 2006 12:35 pm Reply with quote

Just searched a few more minutes and found the one offered at NukeCops.

NukeCopsGoogleTapBeta051

^^ That's the one from 2003. Does anyone have a copy of that GT-NextGen one? If so, please post here, or shoot me an email
mobilefx (at) gmail (dot) com
 
montego
PostPosted: Sun Apr 09, 2006 1:47 pm Reply with quote

Well, I just downloaded it and it is the traditional GT version and not the "Next Gen" version. I, too, see that the original GT-NextGEn site has been suspended. Another unfortunate "internet causalty". I really liked that implementation.

I have the original download files and will try to get them out and available on my site. I just hate to see this project die. Unfortunately I have not had time to really take a hard look at the .4a beta and am only using the .4 version. I looked the .4a Beta long back and wasn't that impressed, so I ended up creating what I call a GTBlock Hack (also on my site) so that you don't have to hard-code the URL changes in your blocks.

I'll post back here when I have the .4 beta up and available.
 
hitwalker
PostPosted: Sun Apr 09, 2006 1:51 pm Reply with quote

well you can also get it here. Only registered users can see links on this board! Get registered or login!

yes im deffinately a nice guy...
 
montego
PostPosted: Sun Apr 09, 2006 2:10 pm Reply with quote

Well, never mind then. Thanks hitwalker!
 
hitwalker
PostPosted: Sun Apr 09, 2006 2:14 pm Reply with quote

Smile ,and yes the other site of gt is gone.
was to be expected...the author lost interest...Sad
 
HurstOlds
PostPosted: Sun Apr 16, 2006 4:12 am Reply with quote

thanks for the link Hitwalker. Guh, here's what I get:

Quote:

Googletap NextGen Beta 0.4
Sorry HurstOlds, The file for "Googletap NextGen Beta 0.4" was not found. It could be because the person hosting the download may removed or renamed the file.

This download has now been automatically flagged for review by the webmaster.


Same happens when I try to download the manual for it at the same place. Anyone else getting this message? Being such a popular mod, and even having its own section here on Raven's forum, I just can't believe no one has it available for download.

I'll keep trying, can anyone else help me out?
 
hitwalker
PostPosted: Sun Apr 16, 2006 4:24 am Reply with quote

check my site...
i will set the gt download to registered.
 
HurstOlds
PostPosted: Sun Apr 16, 2006 5:38 am Reply with quote

thanks!!! Just checked, everything under the GT Nextgen category still says 1 year pass needed.

btw hit - your site is amazing. How long has your site been up?
 
hitwalker
PostPosted: Sun Apr 16, 2006 5:53 am Reply with quote

thanks....about 5 years or ....all together included my adventure as dj site.
try again...the main gt nextgen downloads should work..
 
HurstOlds
PostPosted: Sun Apr 16, 2006 6:58 am Reply with quote

Looks the same to me, even after refreshing and trying on another machine. Still showing that the 1 year pass is needed.
 
hitwalker
PostPosted: Sun Apr 16, 2006 7:10 am Reply with quote

can you pm me the version you are trying to download...
and url..
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> GT - Next Gen and Standard

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©